{
  "name": "query/manager/order/order_row/invoice/sales_report_local_fld_name.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "start_date": "",
    "end_date": "",
    "record_type": "invoice"
  },
  "query": [
    [
      "ord_order_date",
      ">=",
      "start_date"
    ],
    "and",
    [
      "ord_order_date",
      "<=",
      "end_date"
    ],
    "and",
    [
      "ord_record_type",
      "=",
      "record_type"
    ]
  ],
  "field": [
    "ordr_record_id",
    "ordr_order_id",
    "ord_invoicing_company_id",
    "ordr_product_id",
    "ordr_price_without_vat",
    "ord_order_date",
    "ord_currency_id",
    "cur_json_data_selling_rate"
  ],
  "field__co_name_test": [
    "ordr_record_id",
    "ordr_price_without_vat",
    "ordr_product_id",
    "ord_invoicing_company_id",
    "ord_order_date",
    "ord_currency_id",
    "cur_json_date.selling_rate",
    "co_name"
  ]
}